## lziprecover 1.13~rc2

=== debian/changelog ===
lziprecover (1.13~rc2-1) unstable; urgency=low

  * Merging upstream version 1.13~rc2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 23 Nov 2011 09:39:04 +0100

lziprecover (1.13~rc1-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 15 Nov 2011 00:07:28 +0100
