## lziprecover 1.13

=== debian/changelog ===
lziprecover (1.13-3) unstable; urgency=low

  * Updating to standards version 3.9.4.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 16 Dec 2012 10:42:29 +0100

lziprecover (1.13-2) unstable; urgency=low

  * Adding patch to avoid overwriting build-environment.
  * Using license exception description in license field in copyright
    file.
  * Switching to xz compression.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 30 Jun 2012 01:02:06 +0200

lziprecover (1.13-1) unstable; urgency=low

  * Merging upstream version 1.13.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 13 Mar 2012 20:12:56 +0100
