=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8), texinfo
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), texinfo
+Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/lzip/lziprecover.html
 
 Package: lziprecover
