=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lziprecover

	# removing unused files
	rm -f debian/lziprecover/usr/share/info/dir*

override_dh_strip:
	dh_strip --dbg-package=lziprecover-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9
