## lziprecover 1.16

=== debian/changelog ===
lziprecover (1.16-2) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Harmonizing update-alternatives handling across all lzip-alternative
    providing packages.
  * Harmonizing update-alternatives priority across all lzip-alternative
    providing packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 18 Sep 2014 00:15:06 +0200

lziprecover (1.16-1) unstable; urgency=low

  * Merging upstream version 1.16.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 04 Sep 2014 04:15:00 +0200

lziprecover (1.16~rc1-1) unstable; urgency=low

  * Merging upstream version 1.16~rc1.
  * Updating copyright file to reflect license change from GPL-3+ to
    GPL-2+.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 10 Jul 2014 09:24:56 +0200

lziprecover (1.16~pre2-1) unstable; urgency=low

  * Merging upstream version 1.16~pre2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 26 May 2014 22:35:31 +0200

lziprecover (1.16~pre1-1) unstable; urgency=low

  * Merging upstream version 1.16~pre1.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Apr 2014 11:37:58 +0200

lziprecover (1.15-2) unstable; urgency=low

  * Updating to standards version 3.9.5.
  * Updating year in copyright file.
  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:13:30 +0200

lziprecover (1.15-1) experimental; urgency=low

  * Merging upstream version 1.15.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 20 Sep 2013 14:24:40 +0200

lziprecover (1.15~rc1-1) experimental; urgency=low

  * Merging upstream version 1.15~rc1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 07 Aug 2013 09:34:14 +0200

lziprecover (1.15~pre1-2) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:31:10 +0200

lziprecover (1.15~pre1-1) experimental; urgency=low

  * Merging upstream version 1.15~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 20 Jun 2013 07:48:45 +0200

lziprecover (1.14-1) experimental; urgency=low

  * Merging upstream version 1.14.
  * Rediffing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 10 Jun 2013 13:11:25 +0200

lziprecover (1.14~rc3-2) experimental; urgency=low

  * Adding lzip-alternative provides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 16:56:15 +0200

lziprecover (1.14~rc3-1) experimental; urgency=low

  * Merging upstream version 1.14~rc3.
  * Correcting spelling typo in comment in rules.
  * Sorting overrides in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 May 2013 10:23:12 +0200

lziprecover (1.14~rc2-1) experimental; urgency=low

  * Merging upstream version 1.14~rc2.
  * Dropping format-security.patch, not needed anymore.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 26 Mar 2013 09:49:02 +0100

lziprecover (1.14~rc1-1) experimental; urgency=low

  * Merging upstream version 1.14~rc1.
  * Updating years in copyright file.
  * Dropping dpkg-source compression levels.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Refreshing build.patch.
  * Using string literal to fix FTBFS with -Werror=format-security.
  * Adding alternative handling for /usr/bin/lzip.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 25 Mar 2013 19:37:20 +0100

lziprecover (1.13-4) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 21:12:38 +0100
