=== debian/control ===
--- 
+++ 
@@ -1,15 +1,22 @@
 Source: lziprecover
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 9), texinfo
-Standards-Version: 3.9.4
+Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Build-Depends:
+ debhelper (>= 9),
+ texinfo,
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/lzip/lziprecover.html
+Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lziprecover.git
+Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lziprecover.git
 
 Package: lziprecover
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: lzip (<< 1.13~rc1-1~)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: lzip (<< 1.15~)
+Provides: lzip-alternative
 Description: lossless data compressor based on the LZMA algorithm (recovery)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -22,7 +29,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, lziprecover (= ${binary:Version})
+Depends:
+ ${misc:Depends},
+ lziprecover (= ${binary:Version}),
 Description: lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
