## lziprecover 1.17

=== debian/changelog ===
lziprecover (1.17-1) unstable; urgency=low

  * Dropping pre-jessie breaks.
  * Merging upstream version 1.17.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 09 Jun 2015 06:03:42 +0200

lziprecover (1.17~rc2-1) experimental; urgency=low

  * Merging upstream version 1.17~rc2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 21 Apr 2015 12:45:39 +0200

lziprecover (1.17~rc1-1) experimental; urgency=low

  * Merging upstream version 1.17~rc1.
  * Updating years in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 27 Jan 2015 01:50:23 +0100

lziprecover (1.17~pre1-1) experimental; urgency=low

  * Merging upstream version 1.17~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 06 Dec 2014 13:26:16 +0100
