=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: lzip (<< 1.15~)
 Provides: lzip-alternative
 Description: lossless data compressor based on the LZMA algorithm (recovery)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
