=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lziprecover

	# removing unused files
	rm -f debian/lziprecover/usr/share/info/dir*

	# alternative handling
	mv debian/lziprecover/usr/bin/lziprecover debian/lziprecover/usr/bin/lzip.lziprecover
	mv debian/lziprecover/usr/share/info/lziprecover.info debian/lziprecover/usr/share/info/lzip.lziprecover.info
	mv debian/lziprecover/usr/share/man/man1/lziprecover.1 debian/lziprecover/usr/share/man/man1/lzip.lziprecover.1

	ln -s /usr/bin/lzip.lziprecover debian/lziprecover/usr/bin/lziprecover
	ln -s /usr/share/info/lzip.lziprecover.info.gz debian/lziprecover/usr/share/info/lziprecover.info.gz
	ln -s /usr/share/man/man1/lzip.lziprecover.1.gz debian/lziprecover/usr/share/man/man1/lziprecover.1.gz

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_strip:
	dh_strip --dbg-package=lziprecover-dbg
