## lziprecover 1.18

=== debian/changelog ===
lziprecover (1.18-4) unstable; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 10 Dec 2016 10:43:48 +0100

lziprecover (1.18-3) unstable; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 15 Oct 2016 07:59:47 +0200

lziprecover (1.18-2) unstable; urgency=low

  * Uploading to sid.
  * Complementing previous changelog entry.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 03 Jul 2016 17:37:47 +0200

lziprecover (1.18-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.18.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.
  * Wrap and sorting control file.
  * Updating years in copyright file.
  * Refreshing build.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 20 May 2016 08:55:39 +0200

lziprecover (1.18~pre2-1) experimental; urgency=low

  * Merging upstream version 1.18~pre2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 02 Oct 2015 19:57:51 +0200

lziprecover (1.18~pre1-1) experimental; urgency=low

  * Merging upstream version 1.18~pre1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 03 Jul 2015 06:14:59 +0200
