=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  texinfo,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/lzip/lziprecover.html
-Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/lziprecover.git
-Vcs-Git: git://daniel-baumann.ch/git/debian/packages/lziprecover.git
+Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/lziprecover
+Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/lziprecover
 
 Package: lziprecover
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Provides: lzip-alternative
+Provides:
+ lzip-alternative,
 Description: lossless data compressor based on the LZMA algorithm (recovery)
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
@@ -29,8 +30,8 @@
 Priority: extra
 Architecture: any
 Depends:
+ lziprecover (= ${binary:Version}),
  ${misc:Depends},
- lziprecover (= ${binary:Version}),
 Description: lossless data compressor based on the LZMA algorithm
  Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
  integrity checking and a user interface similar to the one of gzip or bzip2.
