=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: lziprecover
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  debhelper (>= 10),
  texinfo,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.nongnu.org/lzip/lziprecover.html
-Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/lziprecover
-Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/lziprecover
+Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lziprecover
+Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/lziprecover
 
 Package: lziprecover
 Architecture: any
