=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lziprecover

	# alternative handling
	mv debian/lziprecover/usr/bin/lziprecover debian/lziprecover/usr/bin/lzip.lziprecover
	ln -s /usr/bin/lzip.lziprecover debian/lziprecover/usr/bin/lziprecover

	mv debian/lziprecover/usr/share/info/lziprecover.info debian/lziprecover/usr/share/info/lzip.lziprecover.info
	ln -s /usr/share/info/lzip.lziprecover.info.gz debian/lziprecover/usr/share/info/lziprecover.info.gz

	mv debian/lziprecover/usr/share/man/man1/lziprecover.1 debian/lziprecover/usr/share/man/man1/lzip.lziprecover.1
	ln -s /usr/share/man/man1/lzip.lziprecover.1.gz debian/lziprecover/usr/share/man/man1/lziprecover.1.gz

	# removing unused files
	rm -f debian/lziprecover/usr/share/info/dir*

override_dh_strip:
	dh_strip --dbg-package=lziprecover-dbg
