=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,3 @@
 
 	# removing unused files
 	rm -f debian/lziprecover/usr/share/info/dir*
-
-override_dh_strip:
-	dh_strip --dbg-package=lziprecover-dbg
