## lziprecover 1.21

=== debian/changelog ===
lziprecover (1.21-3) unstable; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:02 +0100

lziprecover (1.21-2) unstable; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:42 +0100

lziprecover (1.21-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.21.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Jan 2019 21:08:59 +0100

lziprecover (1.20-3) unstable; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:58:35 +0100

lziprecover (1.20-2) unstable; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:05:29 +0200
