=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lziprecover
 
-	# alternative handling
+	# update-alternatives
 	mv debian/lziprecover/usr/bin/lziprecover debian/lziprecover/usr/bin/lzip.lziprecover
 	ln -s /usr/bin/lzip.lziprecover debian/lziprecover/usr/bin/lziprecover
