## lziprecover 1.22

=== debian/changelog ===
lziprecover (1.22-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.22.
  * Updating to standards version 4.5.1.
  * Updating years in copyright file for 2021.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 25 Jan 2021 14:52:31 +0100

lziprecover (1.21-9) sid; urgency=medium

  * Uploading to sid.
  * Including buildtools.mk unconditionally in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 19 Aug 2020 06:57:03 +0200

lziprecover (1.21-8) sid; urgency=medium

  * Uploading to sid.
  * Using execute_after targets in rules to be explicit what we're doing.
  * Updating to debhelper version 13.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Apr 2020 13:53:30 +0200

lziprecover (1.21-7) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file for 2020.
  * Updating to standards version 4.5.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Jan 2020 19:33:05 +0100

lziprecover (1.21-6) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.1.
  * Using codenames as upload targets in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 18 Nov 2019 14:32:14 +0100

lziprecover (1.21-5) sid; urgency=medium

  * Uploading to sid.
  * Applying patch from Helmut Grohne <helmut@subdivi.de> to fix FTBFS
    when cross-compiling (Closes: #933048).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Aug 2019 14:03:54 +0200

lziprecover (1.21-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Jul 2019 18:28:30 +0200

lziprecover (1.21-3) sid; urgency=medium

  * Uploading to sid.
  * Improving watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Feb 2019 20:14:02 +0100

lziprecover (1.21-2) sid; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 19:37:42 +0100

lziprecover (1.21-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.21.
  * Updating year for upstream in copyright for 2019.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 05 Jan 2019 21:08:59 +0100

lziprecover (1.20-3) sid; urgency=medium

  * Uploading to sid.
  * Adding lzip-compressor and lzip-decompressor alternatives.
  * Updating to standards version 4.3.0.
  * Updating vcs fields.
  * Updating year in copyright for 2019.
  * Updating to debhelper 12.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 27 Dec 2018 19:58:35 +0100

lziprecover (1.20-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Updating to standards version 4.2.1.
  * Harmonizing changelog.
  * Harmonizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 26 Aug 2018 12:05:29 +0200

lziprecover (1.20-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.20.
  * Using https in watch file.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Feb 2018 08:01:37 +0100

lziprecover (1.19-4) sid; urgency=medium

  * Uploading to sid.
  * Removing explicit debug package in favour of automated debug packages.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 08:45:10 +0100

lziprecover (1.19-3) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.1.1.
  * Deprecating priority extra as of policy 4.0.1.
  * Adding Rules-Requires-Root field.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 05 Nov 2017 07:40:45 +0100

lziprecover (1.19-2) sid; urgency=low

  * Uploading to sid.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Jun 2017 21:39:49 +0200

lziprecover (1.18-5) sid; urgency=low

  * Uploading to sid.
  * Updating year in copyright information for 2017.
  * Moving debian specific patches to subdirectory within patches
    directory.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:36:12 +0100

lziprecover (1.18-4) sid; urgency=low

  * Uploading to sid.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.
  * Sorting alternatives handling in rules.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 10 Dec 2016 10:43:48 +0100

lziprecover (1.18-3) sid; urgency=low

  * Uploading to sid.
  * Updating debhelper build-depends for version 10.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 15 Oct 2016 07:59:47 +0200

lziprecover (1.18-2) sid; urgency=low

  * Uploading to sid.
  * Complementing previous changelog entry.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 03 Jul 2016 17:37:47 +0200

lziprecover (1.18-1) sid; urgency=low

  * Uploading to sid.
  * Merging upstream version 1.18.
  * Updating vcs fields.
  * Removing manual settings for xz compression.
  * Updating years in copyright file.
  * Harmonizing rules file.
  * Updating to standards version 3.9.8.
  * Wrap and sorting control file.
  * Updating years in copyright file.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 20 May 2016 08:55:39 +0200

lziprecover (1.17-1) sid; urgency=low

  * Uploading to sid.
  * Dropping pre-jessie breaks.
  * Merging upstream version 1.17.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 09 Jun 2015 06:03:42 +0200

lziprecover (1.16-2) sid; urgency=low


