=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,17 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh ${@}
 
+override_dh_auto_configure:
+	dh_auto_configure -- 'CXX=$(CXX)'
+
 override_dh_auto_install:
 	dh_auto_install -- DESTDIR=$(CURDIR)/debian/lziprecover
 
+execute_after_dh_auto_install:
 	# update-alternatives
 	mv debian/lziprecover/usr/bin/lziprecover debian/lziprecover/usr/bin/lzip.lziprecover
 	ln -s /usr/bin/lzip.lziprecover debian/lziprecover/usr/bin/lziprecover
