## lziprecover 1.23

=== debian/changelog ===
lziprecover (1.23-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.23.
  * Updating copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 21 Feb 2022 17:13:47 +0100

lziprecover (1.22-3) sid; urgency=medium

  * Uploading to sid.
  * Moving to dh_installalternatives.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 29 Dec 2021 03:39:02 +0100

lziprecover (1.22-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 09:49:14 +0200
