## lziprecover 1.24~pre1

=== debian/changelog ===
lziprecover (1.24~pre1-2) sid; urgency=medium

  * Uploading to sid.
  * Minimizing debhelper build-depends for trixie.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 24 Jun 2023 16:08:10 +0200

lziprecover (1.24~pre1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24~pre1.
  * Refreshing build.patch.
  * Updating years in copyright for 2023.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 16 Jun 2023 13:13:34 +0200

lziprecover (1.23-5) sid; urgency=medium

  * Uploading to sid.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:39:27 +0100

lziprecover (1.23-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.1.
  * Correcting version mangling in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 14 Jul 2022 19:39:07 +0200

lziprecover (1.23-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 05 Apr 2022 04:01:27 +0200

lziprecover (1.23-2) sid; urgency=medium

  * Uploading to sid.
  * Handling pre/rc versions in watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 11 Mar 2022 07:10:10 +0100
