## lziprecover 1.24

=== debian/changelog ===
lziprecover (1.24-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.24.
  * Disabling testsuite for now as the current upstream release misses
    some files for it to run at all.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 23 Jan 2024 06:31:53 +0100
