=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
- debhelper (>= 13.1~),
  debhelper-compat (= 13),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://www.nongnu.org/lzip/lziprecover.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lziprecover
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lziprecover
