=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,6 @@
 
 	# removing unused files
 	rm -f debian/lziprecover/usr/share/info/dir*
+
+override_dh_auto_test:
+	# disabled: incomplete upstream testsuite
