## lziprecover 1.25~pre1

=== debian/changelog ===
lziprecover (1.25~pre1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.25~pre1.
  * Refreshing build.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 07 Oct 2024 10:15:10 +0200

lziprecover (1.24-2) sid; urgency=medium

  * Uploading to sid.
  * Updating years in copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:38:49 +0200
