## lziprecover 1.25~rc1

=== debian/changelog ===
lziprecover (1.25~rc1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.25~rc1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 24 Nov 2024 05:36:58 +0100
