=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  texinfo,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.nongnu.org/lzip/lziprecover.html
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lziprecover
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/lziprecover
