## lziprecover 1.25

=== debian/changelog ===
lziprecover (1.25-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:47:59 +0100

lziprecover (1.25-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating years in copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Fri, 21 Feb 2025 11:37:30 +0100

lziprecover (1.25-1) sid; urgency=medium

  * Merging upstream version 1.25.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:07:30 +0100
