## lziprecover 1.26~rc1

=== debian/changelog ===
lziprecover (1.26~rc1-1) sid; urgency=medium

  * Merging upstream version 1.26~rc1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 01 Dec 2025 08:16:52 +0100

lziprecover (1.25-4) sid; urgency=medium

  * Adding compression option to watch file.
  * Removing rules-requires-root, not needed anymore.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 19:13:44 +0100
