## lziprecover 1.26~rc2

=== debian/changelog ===
lziprecover (1.26~rc2-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 1.26~rc2.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Jan 2026 13:37:55 +0100
