=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  texinfo,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: http://www.nongnu.org/lzip/lziprecover.html
 Vcs-Browser: https://forgejo.debian.net/lzip/lziprecover
 Vcs-Git: https://forgejo.debian.net/lzip/lziprecover
