## lziprecover 1.26

=== debian/changelog ===
lziprecover (1.26-1) sid; urgency=medium

  * Correcting watch file.
  * Merging upstream version 1.26.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 04:51:15 +0100

lziprecover (1.26~rc2-2) sid; urgency=medium

  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 11:09:10 +0100
