=== debian/watch ===
Version: 5

Source: https://download.savannah.gnu.org/releases/lzip/lziprecover/
Matching-Pattern: lziprecover-(.*).tar.lz
Uversion-Mangle: auto
